.hero {
  position: relative;
 height: 100vh;
  min-height: 800px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: none;
}
.hero-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
object-fit: cover;
    background-size: contain;
    background-repeat: no-repeat;
    
    z-index: 0; 
}
.hero::after {
    display: none; 
}
.main-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    padding: 20px 0;
    background: linear-gradient(to bottom, 
        rgba(0, 0, 0, 0.4) 0%, 
        rgba(0, 0, 0, 0.2) 80%, 
        rgba(0, 0, 0, 0) 100%);
    backdrop-filter: blur(5px); 
}
.container {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo a {
    display: flex;
    align-items: center;
    gap: 15px;
    text-decoration: none;
}
.logo-img {
    height: 40px;
    width: auto;
    display: block;
}
.logo-text h1 {
    color: black;
    font-size: 1.8rem;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 0;
   font-style: italic;
}
.nav-menu {
    display: flex;
    list-style: none;
    gap: 40px;
    margin: 0;
    padding: 0;
}
.nav-menu li {
    position: relative;
}
.nav-menu a {
    color: black;
    text-decoration: none;
    font-size: 1.3 rem;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 8px 0;
    transition: all 0.3s ease;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}
.nav-menu a:hover {
     color: #f8e6d1; 
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.7);
}
.nav-menu a::after {
    content: '';
    position: absolute;
    width: 0;
    height: 1px;
    bottom: 0;
    left: 0;
    background-color: #f8e6d1;
    transition: width 0.3s ease;
}
.nav-menu a:hover::after {
    width: 100%;
}
.nav-menu li:hover {
    transform: translateY(-2px);
}
.btn-book {
    background-color: blue;
    color: white;
    text-decoration: none;
    border: 1px solid white;
    padding: 8px 20px;
    font-size: 0.8rem;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    transition: 0.2s;
}
.btn-book:hover {
    background-color: white;
    color: blue;
    
}